Bug 1256865 - RHEL6 RPMs: Upgrade jboss-jstl-api_1.2_spec to 1.0.7.Final-redhat-2
RHEL6 RPMs: Upgrade jboss-jstl-api_1.2_spec to 1.0.7.Final-redhat-2
Status: CLOSED DEFERRED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Petr Sakař
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 11:42 EDT by nwallace
Modified: 2016-06-10 08:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 08:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-08-25 11:42:49 EDT
Required upgrade.
Comment 1 huwang 2015-09-08 10:57:38 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jstl-api_spec.git#f741329cbae644bafb32a61d2fa0e9009d69fc28
Mead-Build: org.jboss.spec.javax.servlet.jstl-jboss-jstl-api_1.2_spec-1.0.7.Final_redhat_1-1
Brew-Build: jboss-jstl-api_1.2_spec-1.0.7-1.Final_redhat_1.1.ep6.el6
Comment 2 huwang 2015-09-09 04:24:08 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jstl-api_spec.git#f741329cbae644bafb32a61d2fa0e9009d69fc28
Mead-Build: org.jboss.spec.javax.servlet.jstl-jboss-jstl-api_1.2_spec-1.0.7.Final_redhat_1-1
Brew-Build: jboss-jstl-api_1.2_spec-1.0.7-1.Final_redhat_1.1.ep6.el6
Comment 3 Petr Sakař 2015-09-10 06:23:30 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jstl-api_spec.git#be971949a4f67f262c69ee8ae947d5bf9eb6e427
Mead-Build: org.jboss.spec.javax.servlet.jstl-jboss-jstl-api_1.2_spec-1.0.7.Final_redhat_2-1
Brew-Build: jboss-jstl-api_1.2_spec-1.0.7-2.Final_redhat_2.1.ep6.el6

Note You need to log in before you can comment on or make changes to this bug.